Bug 149586 - gftp won't start from icon or command line
gftp won't start from icon or command line
Status: CLOSED DUPLICATE of bug 149595
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gftp (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-02-23 22:58 EST by Robert G. 'Doc' Savage
Modified: 2013-04-02 00:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-24 10:38:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert G. 'Doc' Savage 2005-02-23 22:58:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)

Description of problem:
gftp cannot locate its config file and aborts at startup. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. At a shell prompt enter:
   $ gftp &

Actual Results:  When started using the gftp desktop icon, nothing

When started at a shell prompt, it produces the following error message:
gFTP Error: Cannot find master config file /usr/local/share/gftp/gftprc
Did you do a make install?

Expected Results:  gftp should start up to its graphical screen

Additional info:

This may be a faulty rpm build from the original tar.gz distribution.
Perhaps the spec file has a problem?
Comment 1 Jay Turner 2005-02-24 10:38:07 EST

*** This bug has been marked as a duplicate of 149595 ***

Note You need to log in before you can comment on or make changes to this bug.